Subject: RE: Webdav servers over internet

From: "Jim Whitehead" <[email-masked]>
Date: Fri, 1 Dec 2000 13:42:07 -0800

I maintain an up-to-date list of WebDAV clients and servers on the WebDAV
Working Group home page:

http://www.ics.uci.edu/pub/ietf/webdav/

The list is about halfway down the page.  Since I'm also a maintainer of the
WebDAV.org site, I'll accept some demerits for not mirroring my changes
there, too.

- Jim

> On Thu, Nov 30, 2000 at 02:04:12PM -0700, Som Bandyopadhyay wrote:
> > Hi,
> >
> > There used to be a list of webdav servers over internet kept
> some where ( along with their capabilities listed )...can someone
> point me to that list ? I don't seem to find the list any more

> only referenece I find is sharemation and riverfront's mention in
> www.webdav.org )...but their used to be a larger list.
>
> There is a short list partway down the page on
> http://www.webdav.org/projects/. Unfortunately, that page is rather out of
> date, but it is the only one that I know of at the moment.
>
> Cheers,
> -g
>
> --
> Greg Stein, http://www.lyra.org/
>